@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);







#header1-3 H1 {
  font-family: 'Noto Sans', sans-serif;
  font-size: 60px;
}
#header1-3 P {
  font-size: 30px;
  font-family: 'Raleway', sans-serif;
}
#msg-box4-8 .mbr-section-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 32px;
}
#content4-3 P {
  text-align: center;
}
#content4-3 H4 {
  font-family: 'Raleway', sans-serif;
  color: #ed44e9;
}
#msg-box1-7 H2 {
  font-family: 'Raleway', sans-serif;
  font-size: 48px;
  text-align: left;
}
#msg-box1-7 .btn {
  font-size: 30px;
}
#msg-box1-7 P {
  text-align: left;
}
#msg-box3-4 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-4 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-4 .mbr-section-title {
  font-family: 'Raleway', sans-serif;
  color: #ffffff;
}
#msg-box3-4 .lead P {
  font-size: 24px;
  color: #f4bdf0;
}
#form1-5 .mbr-section-title {
  font-family: 'Raleway', sans-serif;
  color: #494349;
  font-size: 30px;
}
